h1 {
	color: #B7171B;
	font-size: 24px;
}

h3 {
    color: #BB6D2B;
    font-size: 114.28%;
}

/*---------------- SIDEBAR --------------*/

#block-menu-menu-interesting-links .inner {
	background-attachment: scroll;
	background-image: url(../images/redheaderbar.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;/*width: 221px;
	height: 35px;	*/
}
#block-menu-menu-interesting-links .content {
	background-attachment: scroll;
	background-image: url(../images/packagesbackground111.png);
	background-repeat: no-repeat;
  background-position: 0 bottom;
	margin-left: 3px;
}
#block-menu-menu-interesting-links ul {
	margin-top:-15px;
}
#block-menu-menu-interesting-links .inner li {
	border-bottom: 1px dashed #999999;
	height: 25px;
	margin-left: -18px;
	padding-left: 30px;
	padding-top: 5px;
	width: 167px;
}
#block-menu-menu-interesting-links .inner li.last {
	border-bottom:none;
}
#block-menu-menu-interesting-links .inner li.leaf {
	list-style-image: url(../images/red-arrow.png);
	list-style-position:inside;
}
#block-menu-menu-interesting-links .inner li.leaf a {
	color:#8d1217;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}
#block-menu-menu-interesting-links .inner li.leaf a.active, #block-menu-menu-interesting-links .inner li.leaf a:hover {
	color:#1a70ae;
	text-decoration:none;
}
#block-menu-menu-interesting-links .inner li.leaf.active-trail, #block-menu-menu-interesting-links .inner li.leaf:hover {
	list-style-image: url(../images/blue_arrow.png);
	list-style-position:inside;
}
.block-uc_cart .inner {
	background-attachment: scroll;
	background-image: url(../images/blue-sideheader.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;/*		width: 221px;
	height: 35px;*/
}
#block-menu-menu-interesting-links .inner h2, div#block-uc_cart-0.block div.inner h2.title{
	color: #FFF;
	min-height: 35px;
	display:block;
	padding-top: 8px;
}


#block-menu-menu-interesting-links .inner h2 {
	padding-left: 45px;
}
div#block-uc_cart-0.block div.inner h2.title {
	padding-left: 33px;
}

.block-uc_cart tr.even, .block-uc_cart tr.even td {
	background-color:transparent !important;
	border-bottom:none;
}
#cart-block-contents, .cart-block-summary {
    background-attachment: scroll;
    background-image: url("../images/blue-border.jpg");
    background-repeat: repeat-y;
    margin-left: 5px;
    margin-top: -15px;
    padding-left: 12px;
    padding-top: 5px;
    width: 201px;
}
#cart-block-contents table {
	width: 189px;
}
.cart-block-summary tbody {
	display: block;
	margin-left: 55px;
	margin-top: 7px;
	width: 193px;
}
#block-uc_cart-0 .content {
	background-image: url("../images/blue-border2.jpg");
	background-position: 5px bottom;
	background-repeat: no-repeat;
	padding-bottom: 7px;
}
#postscript-bottom .block-multiblock .inner {
  margin-top: 25px;
  padding-left: 15px;
}
#block-multiblock-1 {
  background-image: url("../images/postscriptmenu-slither.png");
  background-position: 165px 0;
  background-repeat: repeat-y;
  padding-bottom: 30px;
}

/*---------------- CHECKOUT --------------*/

fieldset#payment-pane { display:none;}

div#block-uc_cart-0.block div.inner div.content div#cart-block-contents table.cart-block-items tbody tr td.cart-block-item-desc div.item-list ul.product-description { display:none;}
